lua-event-dispatcher

An event dispatcher component for Lua

$ luarocks install lua-event-dispatcher

Versions

0.3-011 days ago2 downloads
0.2-011 days ago(revision: 2)0 downloads
0.1-013 days ago0 downloads

Dependencies

lua >= 5.1, < 5.4

Manifests